* {
  margin: 0;
  padding: 0;
}

h1,
h2,
a,
b {
  text-transform: uppercase !important;
}

body {
}

.text-center {
  color: white !important;
}

.form-label {
  color: white !important;
}

.mt-3.container,
.mt-3.container-fluid {
  padding-right: 1px !important;
  padding-left: 1px !important;
}

.main-button {
  width: 100% !important;
  padding: 12px !important;
  border-radius: 25px !important;
  text-align: center !important;
  text-transform: uppercase !important;
}

.tiny-button {
  width: 50% !important;
  padding: 4px 2px !important;
  border-radius: 24px !important;
  text-transform: uppercase !important;
  text-align: center !important;
  font-size: 12px !important;
}

.map-view-container {
  position: relative;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30vh;
}

.datetimepicker {
  border-radius: 15px !important;
}
